# arm_cmplx_mult_cmplx_f64.c File Reference

CMSIS-DSP: arm_cmplx_mult_cmplx_f64.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mult_cmplx_f64.c File Reference

## Functions

void | arm_cmplx_mult_cmplx_f64 (const float64_t *pSrcA, const float64_t *pSrcB, float64_t *pDst, uint32_t numSamples)
| Floating-point complex-by-complex multiplication. More...